Strict Standards: Non-static method utf_normalizer::nfc() should not be called statically in /DISK2/WWW/mujeee.cz/f/includes/utf/utf_tools.php on line 1781 Advanced mode na 900A :: Zobrazit téma MujEEE.cz - uživatelské fórum
Vyhledat témata bez odpovědí | Zobrazit aktivní témata Právě je stř 22.11.2017, 20:18



Odeslat nové téma Odpovědět na téma  [ Příspěvků: 10 ] 
 Advanced mode na 900A 
Autor Zpráva

Registrován: 05/2008
Příspěvky: 22
Příspěvek Advanced mode na 900A
Má niekto spustený Advanced mode na eee 900A?
Ja som ho spustil na eee701 a funguje bez problémov.

Na 900A mi v ňom však miznú po vypnutí/reštarte ikony. Inak funguje ok.

Ďakujem za radu

Peter


ned 02.11.2008, 5:27
Profil

Registrován: 09/2008
Příspěvky: 178
Bydliště: Šumperk
Příspěvek Re: Advanced mode na 900A
Tak ikonky mizí i mě na 701...


ned 02.11.2008, 11:10
Profil ICQ Zobrazit autorovy stránky

Registrován: 01/2009
Příspěvky: 11
Příspěvek Re: Advanced mode na 900A
Muzu poprosit o radu, jak spustit advanced mod na eee701.


ned 08.2.2009, 21:14
Profil
Uživatelský avatar

Registrován: 11/2008
Příspěvky: 165
Příspěvek Re: Advanced mode na 900A
Druhý odkaz na Google (dotaz zněl "advanced mode na xandrosu") mi nabídl toto http://www.cdrhard.cz/view.php?cisloclanku=2008030204 :)

_________________
Alergie na blbce je svinstvo.
Asus EEE 4G + 8G SD + 2GB RAM + Ubuntu 8.04 (jádro 2.6.24-21-eeepc) + Gnome 2.22.3 + běžné aktualizace - STÁLE FUNKČNÍ ;-)


ned 08.2.2009, 21:32
Profil ICQ Zobrazit autorovy stránky

Registrován: 02/2009
Příspěvky: 7
Příspěvek Re: Advanced mode na 900A
VldýŠeku, návod je hezký, ale v EEE 900A nefunkční tak jako spousta dalších které jsem našel. Skončil jsem na „apt-get install kicker ksmserver“ Balík kicker není dostupný.
Jak tedy přepnul peter na advanced mode?


ned 22.2.2009, 13:22
Profil
Uživatelský avatar

Registrován: 11/2008
Příspěvky: 165
Příspěvek Re: Advanced mode na 900A
meduline, jestli apt-get nenajde kicker, popřípadě další součásti systému, tak si nejdřív zkus rozšířit repozitáře (tj. zdroj ze kterého se budou stahovat aktualizace a aplikace).
Do souboru /etc/apt/sources.list (edituj jako správce) si přidej něco co Ti tam chybí z toho seznamu:
Kód:
deb http://update.eeepc.asus.com/1.6 common main
deb http://update.eeepc.asus.com/1.6 en main
deb http://update.eeepc.asus.com/1.6 cs main
deb http://update.eeepc.asus.com/1.6 cn main
deb http://update.eeepc.asus.com/1.6 tw main
deb http://update.eeepc.asus.com/1.6 hk main

deb http://dccamirror.xandros.com/dccri/ dccri-3.0 main
deb http://www.archlug.org/apt/ xandros4 archlug
deb http://www.archlug.org/apt/ xandros4 xorid/andrew
deb http://www.archlug.org/apt/ xandros4 xorid/matty
deb http://www.archlug.org/apt/ xandros4 xorid/uploads
deb http://www.xandros.or.id/archive/ xxxx matty andrew
deb http://xnv4.xandros.com/4.0/pkg/ xandros4.0-xn main contrib non-free

Co nechceš použít, ale nechat si pro "strýčka příhodu", stačí zakomentovat přidáním znaku "#" na začátek řádku.
Jinak lze najít další, stačí zadat do Google "repository xandros" ;)
Nezapomeň potom na
Kód:
sudo apt-get update


P.S. Někdy je lepší místo apt-get dát aptitude, protože to lépe řeší všechny závislosti.

_________________
Alergie na blbce je svinstvo.
Asus EEE 4G + 8G SD + 2GB RAM + Ubuntu 8.04 (jádro 2.6.24-21-eeepc) + Gnome 2.22.3 + běžné aktualizace - STÁLE FUNKČNÍ ;-)


ned 22.2.2009, 14:47
Profil ICQ Zobrazit autorovy stránky

Registrován: 02/2009
Příspěvky: 7
Příspěvek Re: Advanced mode na 900A
Tak už jsem vyřešil tu instalaci kicker a ksmserver pomocí tohoto návodu:
http://wiki.eeeuser.com/howto:getkde

1. zálohovat soubory available a status
Kód:
sudo cp /var/lib/dpkg/available /var/lib/dpkg/available.bkup
sudo cp /var/lib/dpkg/status /var/lib/dpkg/status.bkup


2. editovat soubor /var/lib/dpkg/available
Kód:
sudo kate /var/lib/dpkg/available

a v něm najít část "Package: libqt3-mt" v části "Replaces" a "Conflicts" vymazat "libqt3c102-mt". Potom celou část "Package: libqt3-mt"
Kód:
Package: libqt3-mt
Priority: optional
Section: libs
Installed-Size: 8664
Maintainer: Xandros Corporation <pkgmaint@xandros.com>
Architecture: i386
Source: qt-x11-free
Version: 3:3.3.7-4xandros4
Replaces: qt3-tools (<< 2:3.0.2-20020306-1), libqt3-helper, libqt3
Depends: libaudio2, libc6 (>= 2.3.6-6), libfontconfig1 (>= 2.4.0), libfreetype6 (>= 2.2), libgcc1 (>= 1:4.1.1-12), libice6 (
Recommends: libgl1-mesa-glx | libgl1, libglu1-mesa | libglu1, libxmu6 (>= 4.3.0.dfsg.1-4)
Suggests: libqt3-mt-psql, libqt3-mt-mysql, libqt3-mt-odbc
Conflicts: libqui1-emb, libqt3c-mt
Size: 3133704
Description: Qt GUI Library (Threaded runtime version), Version 3
This is the Trolltech Qt library, version 3. It's necessary for
applications that link against the libqt-mt.so.3, e.g. all KDE3
applications.

zkopírovat na konec souboru available a "Package: libqt3-mt" přepsat na "Package: libqt3c102-mt"

3. Bod 2. zopakovat na souboru /var/lib/dpkg/status

4. přidat zdroje do /etc/apt/sources.list
Kód:
deb http://ftp.us.debian.org/debian stable main non-free contrib
deb http://update.eeepc.asus.com/p701 p701 main
deb http://update.eeepc.asus.com/p701/en p701 main

sudo apt-get update

5. nainstalovat kicker a ksmserver
Kód:
apt-get install kicker ksmserver


6. pokračovat dále dle:
http://www.cdrhard.cz/view.php?cisloclanku=2008030204


ned 22.2.2009, 15:52
Profil

Registrován: 02/2009
Příspěvky: 7
Příspěvek Re: Advanced mode na 900A
VldýŠek Díky, ale samotné přidání zdrojů nepomohlo (alespoň ty co jsem měl) nešly vyřešit závislosti balíčků.
Měl jsem nastavené tyto zdroje:
Kód:
deb http://update.eeepc.asus.com/1.6 common main
deb http://update.eeepc.asus.com/1.6 p900a main
deb http://update.eeepc.asus.com/1.6 cs main
deb http://update.eeepc.asus.com/p701 p701 main
deb http://update.eeepc.asus.com/p701/en p701 main
deb http://xnv4.xandros.com/4.0/pkg/ xandros4.0-xn main contrib non-free
deb http://www.geekconnection.org/ xandros4 main
deb http://download.tuxfamily.org/eeepcrepos p701 main etch
deb http://dccamirror.xandros.com/dccri/ dccri-3.0 main
deb http://xnv4.xandros.com/4.0/upkg-i386/ unsupported4.0-xn main contrib non-free
deb http://www.archlug.org/apt/ xandros4 archlug
deb http://www.archlug.org/apt/ xandros4 xorid/andrew
deb http://www.archlug.org/apt/ xandros4 xorid/matty
deb http://www.archlug,org/apt/ xandros4 xorid/uploads
deb http://ftp.us.debian.org/debian/ stable main non-free contrib
deb http://non-us.debian.org/debian-non-US/ stable/non-US main contrib non-free
deb http://ftp.linux.hr/asuseee/xandros/ binary/
deb-src http://ftp.linux.hr/asuseee/xandros/ source/
deb http://security.debian.org/ etch/updates main contrib non-free

První 3 jsou oficiální, ty další jsem přidal.


ned 22.2.2009, 16:06
Profil
Uživatelský avatar

Registrován: 11/2008
Příspěvky: 165
Příspěvek Re: Advanced mode na 900A
A že je to paráda, přijít na to jak si ten systém přizpůsobit? Šikula ;)
Ty oficiální repozitáře pro Xandros jsou samozřejmě hodně "chudé". Firma nemá zájem, aby se v předinstalovaném a "naladěném" systému někdo vrtal. A těch neoficiálních repository je spousta. Výhoda, že to je stále Debian, takže... ale to bych se opakoval.
Já nemám zkušenosti ani s Xandrosem ani s KDE. Sám Linus prý přešel na jím dříve zatracované Gnome. Tak sem pak hoď screenshot obrazovky jak ten Tvůj EEE vypadá.
RAL TORA KE :)

_________________
Alergie na blbce je svinstvo.
Asus EEE 4G + 8G SD + 2GB RAM + Ubuntu 8.04 (jádro 2.6.24-21-eeepc) + Gnome 2.22.3 + běžné aktualizace - STÁLE FUNKČNÍ ;-)


ned 22.2.2009, 18:53
Profil ICQ Zobrazit autorovy stránky

Registrován: 02/2009
Příspěvky: 7
Příspěvek Re: Advanced mode na 900A
Tak jsem se vtom vrtal tak, až jsem to musel obnovit s dodaného CD. Je zajímavé že můj výše popsaný postup na přepnutí do Advanced mode už nefungoval. (dlouho se instalovala spousta balíčků a nakonec se to stejně nedalo přepnout do Advanced mode a i ten Simple Mode byl nějaký poškozený).
Pro přepnutí EEE 900A po obnově z CD stačilo přidat tyto zdroje:
deb http://update.eeepc.asus.com/p701 p701 main
deb http://update.eeepc.asus.com/p701/en p701 main
a doinstalovat kicker a ksmserver.
apt-get install kicker ksmserver
Nic víc jsem nemusel dělat.
Ty dva přidané zdroje balíčků je dobré zase odstranit (vypnout).
Toto jsem udělal ještě před nainstalovaním aktualizací.


ned 29.3.2009, 15:24
Profil
Zobrazit příspěvky za předchozí:  Seřadit podle  
Odeslat nové téma Odpovědět na téma  [ Příspěvků: 10 ] 


Kdo je online

Uživatelé procházející toto fórum: Žádní registrovaní uživatelé a 0 návštevníků


Nemůžete zakládat nová témata v tomto fóru
Nemůžete odpovídat v tomto fóru
Nemůžete upravovat své příspěvky v tomto fóru
Nemůžete mazat své příspěvky v tomto fóru
Nemůžete přikládat soubory v tomto fóru

Hledat:
Přejít na:  
 cron


Powered by phpBB © phpBB Group, designed by V. Trushkin, český překlad – phpBB.cz

Doporučujeme: Bazar nevyužitých slevových kupónů a voucherů, Sluchátka MePaBlu